/* Amec extra CSS file */



strong {

	color: #000;

}



/* HOME */





.key-downloads-column {

    background-color: #ff5d08;

    padding: 15px;

    margin-bottom: 50px;

    background-image: url(http://stage.amecorg.com/wp-content/uploads/2016/09/Download-Arrow.png);

    background-repeat: no-repeat;

    background-size: 34%;

    background-position-x: 369px;

    background-position-y: 38px;

}



h2.key-downloads-header{

	color: #fff !important;

}



.key-downloads-header-box{

	border-bottom: 5px solid #fff !important;

	margin-right: 190px;

}



.key-downloads-body-text {

    margin-right: 200px;

}



.view-key-downloads-button {

    background-color: #fff;

    margin-right: 295px;

    font-size: 1.3em;

    transition: all 0.5s;

}



.view-key-downloads-button a {

	color: #1f1f1f !important;

	text-decoration: none !important;

    padding: 0px 39px;

}



.view-key-downloads-button:hover {

    background-color: #ddd;

    transition: all 0.5s;

}





h3.join-amec-subheader {

    color: #ff5d08;

}



#top .main_color a {

	color: #fe5900;

}

.postid-175691 .main_color a {

	color: #fff;

}



.join-amec-header-box {

    border-bottom: 5px solid #747474 !important;

    margin-right: 70px;

}



.find-out-more-button {

    background-color: #ff5d08;

    color: #fff;

    font-size: 1.3em;

    transition: all 0.5s;

}



.find-out-more-button a {

    color: #fff !important;

    padding: 15px 136px;

}



.find-out-more-button:hover {

    background-color: #d64900;

    transition: all 0.5s;

}





/*

#top .videos-photos-tab-icon {

    display: block;

    margin-left: auto;

    margin-right: auto;

    background: transparent;

    margin-bottom: 20px;

}

*/



.view-gallery-button {

    background-color: #ff5d08;

    color: #fff;

    font-size: 1.3em;

    transition: all 0.5s;

}



.view-gallery-button a {

	color: #fff !important;

	padding: 15px 53px;

}



.view-gallery-button:hover {

	background-color: #d64900;

    transition: all 0.5s;

}





.photos-and-videos-column {

    padding: 17px;

    padding-top: 137px;

}





.view-gallery-button {

    margin-bottom: 20px;

}



.timeline-Viewport {

	max-height: 315px !important;

}



/* Speaker Bureau */

.page-speakers-bureau td {
	vertical-align: middle;
	border : 0px;
}

.page-speakers-bureau .slidertabreadmore {
	display: block;
	padding : 5px;
	text-align: center;
	border : 1px solid #ccc;
}

.cn-image-style .cn-image {
	left: 0%;
    -webkit-transform: translate(-0%, 0);
    -ms-transform: translate(-0%, 0);
    transform: translate(-0%, 0);	
}

/* Speaker Bureau */



/* Awards Site */

/* home page */
